[rspec-users] unable to build gem

David Chelimsky dchelimsky at gmail.com
Wed Nov 4 17:15:05 EST 2009


On Wed, Nov 4, 2009 at 3:34 PM, rogerdpack <rogerpack2005 at gmail.com> wrote:

> Is the following expected?
>

Absolutely not. I moved some things around and failed to update the
manifest. This is fixed in git HEAD now, so please update and try again.

Cheers,
David


>
>
> C:\dev\ruby\downloads\rspec>rake gem
> (in C:/dev/ruby/downloads/rspec)
> in rdoc 2.4.3
> rake aborted!
> Don't know how to build task 'lib/spec/matchers/extensions/
> instance_exec.rb'
>
> (See full trace by running task with --trace)
>
> Thanks.
> -r
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://rubyforge.org/pipermail/rspec-users/attachments/20091104/617d18da/attachment.html>


More information about the rspec-users mailing list